<bugID>618344<Summary>Web Console pprint() command should display something useful for functions</Summary><Description>User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.13) Gecko/20101206 Ubuntu/10.10 (maverick) Firefox/3.6.13 ( .NET CLR 3.5.30729; .NET4.0C)
Build Identifier: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.13) Gecko/20101206 Ubuntu/10.10 (maverick) Firefox/3.6.13 ( .NET CLR 3.5.30729; .NET4.0C)

The Web Console pprint() command is supposed to format values, but when given a function it just displays blank lines.

Reproducible: Always

Steps to Reproduce:
1. Open the Web Console.
2. Type "pprint&lt;enter&gt;".
3. Type "pprint(pprint)&lt;enter&gt;".
Actual Results:  
The "pprint" displays the code of JSTH_pprint, but the "pprint(pprint)" just displays blank lines.

Expected Results:  
The "pprint(pprint)" command should display at least as much as the "pprint" command.</Description></bugID>